a:link {
	color: rgb(17,213,255);
}

a:visited {
	color: rgb(224,32,240);
}

body {
	margin: 0;
	padding: 0;
}


#main_wrapper {
	
	margin: 0 auto;
	background: url(../images/mainWrapBg.png) repeat-y;
	width: 1280px;
	overflow: auto;
}

.clear {
	clear: both;
	height: 1px;
}

.theme-default #slider {
    position: relative;
	top: -19px;
	left: 50%;
	margin-left: -640px;
	width:1280px; /* Make sure your images are the same size */
    height:480px; /* Make sure your images are the same size */
	color: black;
}

.main-back {
	background: url(../images/CGWeb_BG.png) repeat; 
	z-index:-5;
}


.seperator {
	z-index:-3;
	position: relative;
	top: 100%;
	left: 50%;
	background-image: url(../images/CGWeb_borderBottom.png);
	width: 1280px;
	height: 8px;
	margin-left: -640px;
}


#center_container {
	width: 700px;
	
	margin-left: auto;
	margin-right: auto;
	min-height: 780px;
	
}

#center_container h2,h3 {
	color: rgb(255,247,174);
	font-style: italic;
}

#center_container p {
	color: rgb(255,247,174);
	margin-left: 20px;
}

#games_container {
	width: 700px;
	position: relative;
	left: 50%;
	margin-left: -350px;
}
#games_container h2 {
	color: rgb(255,247,174);
	font-style:italic;
}

#games_container p {
	color: rgb(255,247,174);
	margin-left: 20px;
}

#games_container img {
	border: 1px solid rgb(7,53,86);
}
#newsbar {
	/*background-image: url(../images/CGWeb_News.png);*/
	width: 298px;
	height: 455px;
    text-align: left;
    position: relative;
	float: left;
}
#news_container {
	width: 250px;
	height: 370px;
	position: relative;
	top: 20px;
}

p.news_date {
	color: rgb(255,247,174);
	font-style:italic;
}
p.news_blurb {
	color: rgb(255,247,174);
	left: 5px;
	position: relative;
}

#featuredbar {
	width: 405px;
    text-align: left;
    position: relative;
    float: right;
}

#featuredbar ul {
	margin-top: 9px;
}

#featuredbar li {
	margin-left: -40px;
	list-style: none;
	margin-top: -9px;
}

#featuredbar img {
	border: 1px solid rgb(7,53,86);
}

/* NAVIGATION SECTION */

#navbar {
	z-index:200;
	position: relative;
	top: -17px;
	width: 819px;/*779px;*/
	margin-left: auto;
	margin-right: auto;
}

#navbar ul {
	margin: 0;
	padding: 16px 0 0 40px;
}

#navbar li {
	float: left;
	margin: 0 0;
	list-style: none;
	display: inline;
}

#navbar li.logo a{
	background: url(../images/CGWeb_Header_03.png) no-repeat left top;
	display: block;
	width: 153px; 
	height: 83px;
	margin-left:-17px;
}

#navbar li.games a{ background: url(../images/WebHeader04.png) no-repeat left top; display: block;	width: 138px; height: 83px;}
#navbar li.games a:hover, #navbar li.games a.current {background-position: 0 -83px;}
#navbar li.games_curr a{ background: url(../images/WebHeader04.png) no-repeat left top; display: block; width: 138px; height: 83px; background-position: 0 -83px;}

#navbar li.info a{ background: url(../images/WebHeader05.png) no-repeat left top; display: block;	width: 113px; height: 83px;}
#navbar li.info a:hover, #navbar li.info a.current {background-position: 0 -83px;}
#navbar li.info_curr a{ background: url(../images/WebHeader05.png) no-repeat left top; display: block; width: 113px; height: 83px; background-position: 0 -83px;}

#navbar li.forums a{ background: url(../images/WebHeader06.png) no-repeat left top; display: block;	width: 123px; height: 83px;}
#navbar li.forums a:hover, #navbar li.forums a.current {background-position: 0 -83px;}
#navbar li.forums_curr a{ background: url(../images/WebHeader06.png) no-repeat left top; display: block; width: 123px; height: 83px; background-position: 0 -83px;}

#navbar li.blog a{ background: url(../images/WebHeader07.png) no-repeat left top; display: block;	width: 123px; height: 83px;}
#navbar li.blog a:hover, #navbar li.blog a.current {background-position: 0 -83px;}
#navbar li.blog_curr a{ background: url(../images/WebHeader07.png) no-repeat left top; display: block; width: 123px; height: 83px; background-position: 0 -83px;}

#navbar li.contact a{ background: url(../images/WebHeader08.png) no-repeat left top; display: block;	width: 129px; height: 83px;}
#navbar li.contact a:hover, #navbar li.contact a.current {background-position: 0 -83px;}
#navbar li.contact_curr a{ background: url(../images/WebHeader08.png) no-repeat left top; display: block; width: 129px; height: 83px; background-position: 0 -83px;}


#navbar li.contact a{
	background: url(../images/CGWeb_Header_08.png) no-repeat left top;
	display: block;	width: 129px; height: 83px;
}
#navbar li.contact_curr a{
	background: url(../images/CGWeb_HeaderHighlighted_08.png) no-repeat left top;
	display: block;	width: 129px; height: 83px;
}
#navbar li.contact a:hover, #navbar li.contact a.current {
	background: url(../images/CGWeb_HeaderHighlighted_08.png) no-repeat left top;
}

#footer {
	background: url(../images/CGWeb_borderBottom.png) repeat-x bottom;
	height: 40px;
	clear:both;
}
.copyright{
	text-align: center;
	color: rgb(255,248,170);
	margin: 0 auto;
	position: relative;
}

